Ubuntu

Activity log for bug #19760

Date Who What changed Old value New value Message
2006-04-19 16:33:07 Sebastien Bacher evolution: status Needs Info Confirmed
2006-04-19 16:33:07 Sebastien Bacher evolution: assignee seb128 desktop-bugs
2006-04-19 16:33:07 Sebastien Bacher evolution: severity Normal Minor
2006-04-19 16:33:07 Sebastien Bacher evolution: statusexplanation Bugzilla status=NEEDINFO, product=Ubuntu, component=evolution I've forwarded your issue with the example upstream, I'll let you know if they have any comment on it: http://bugzilla.gnome.org/show_bug.cgi?id=339052
2006-04-19 16:33:18 Sebastien Bacher bug assigned to evolution (upstream)
2006-04-20 20:31:38 Sebastien Bacher evolution: status Confirmed Fix Committed
2006-04-20 20:31:38 Sebastien Bacher evolution: statusexplanation I've forwarded your issue with the example upstream, I'll let you know if they have any comment on it: http://bugzilla.gnome.org/show_bug.cgi?id=339052 Upstream has fixed the issue and your example mail works fine with the patch, I'll backport it to the dapper package
2006-04-21 07:34:17 Sebastien Bacher evolution: status Fix Committed Fix Released
2006-04-21 07:34:17 Sebastien Bacher evolution: statusexplanation Upstream has fixed the issue and your example mail works fine with the patch, I'll backport it to the dapper package This upload fixes the issue: evolution (2.6.1-0ubuntu2) dapper; urgency=low . * debian/patches/06_fix_inline_pgp_breaking_charset.patch: - patch from upstream, fix the inline pgp code breaking the charset parameter (Ubuntu: #339052)
2010-05-11 17:17:18 Curtis Hovey removed subscriber Registry Administrators
2010-09-16 02:46:11 Bug Watch Updater evolution: importance Unknown Medium